package org.tizen.gwt.sample.raphaelpaint.client;

import com.google.gwt.core.client.GWT;
import com.google.gwt.i18n.client.Messages;
import com.google.gwt.i18n.client.LocalizableResource.DefaultLocale;
import com.google.gwt.i18n.client.LocalizableResource.Generate;

@Generate(format = "com.google.gwt.i18n.rebind.format.PropertiesFormat")
@DefaultLocale("en_US")
public interface Msg extends Messages {

	public static final Msg MSG = GWT.create(Msg.class);

	@DefaultMessage("Application closed")
	String applicationClosed();

	@DefaultMessage("Not supported")
	String notSupported();

	@DefaultMessage("Exit?")
	String askIfExit();
}
